<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Artists Page</title>
</head>
<body>
	<h3>My Top Ten Musical Artists</h3>

	 <ol>
	 	<li>Stevie Wonder</li>
	 	<li>Lauryn Hill</li>
	 	<li>Ariana Grande</li>
	 	<li>Jason Mraz</li>
	 	<li>Mariah Carey</li>
	 	<li>Ed Sheeran</li>
	 	<li>Sza</li>
	 	<li>HER</li>
	 	<li>Justin Bieber</li>
	 	<li>Doja Cat</li>
	 </ol>

	 <ul>
	 	<li><a href="../activity.html">Home Page</a></li>
	 	<li><a href="../Movie/top10Movie.html">Top Ten Movies</a></li>
	 	<li><a href="./top10Music.html">Top Ten Music</a></li>
	 </ul>
</body>
</html>